## org.eclipse.m2m.atl.engine.vm
Class ACTInterpreter.WithParam

    java.lang.Object
      org.eclipse.m2m.atl.engine.vm.ACTInterpreter.WithParam

Enclosing class:
  ACTInterpreter

    protected class ACTInterpreter.WithParam

extends java.lang.Object

Field Summary
`java.lang.String` `name`
`java.lang.String` `type`
`java.lang.String` `value`

Constructor Summary
`ACTInterpreter.WithParam()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### type

    public java.lang.String type

### value

    public java.lang.String value

Constructor Detail

### ACTInterpreter.WithParam

    public ACTInterpreter.WithParam()

Copyright 2007 IBM Corporation and others. All Rights Reserved.